

<ion-header>
  <ion-toolbar>
      <ion-buttons slot="start">
          <ion-back-button defaultHref="/tabs/crud"></ion-back-button>
        </ion-buttons>
    <ion-title>
      Customer
    </ion-title>
  </ion-toolbar>
</ion-header>
  
<ion-content padding>
    <ion-card>
       <div class="t-center">
          <ion-icon class="f-s-100" name="person"></ion-icon>
       </div>  
        <ion-card-header>
          <ion-card-subtitle>Customer</ion-card-subtitle>
          <ion-card-title>{{ customer.name }} {{ customer.surname }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <p>{{ customer.email }}</p>
          <p>{{ customer.city }}</p>
          <p>{{ customer.state }}</p>
        </ion-card-content>
       <ion-grid>
        <ion-row>
         <ion-col size="6">
            <ion-button (click)="goEditCustomer(customer)" class="radius-4p" color="secondary" expand="block"><ion-icon name="create"></ion-icon> Edit</ion-button>
         </ion-col> 
         <ion-col size="6">
            <ion-button (click)="disableCustomer(customer)" class="radius-4p" color="danger" expand="block"><ion-icon name="trash"></ion-icon> Delete</ion-button>
         </ion-col> 
        </ion-row>
      </ion-grid> 
      </ion-card>
</ion-content>
  
